body {
	background-color: #000033;
	margin-top: 0px;
	margin-bottom: 0px;
	background-repeat: repeat-x;
	background-image: url(images/fond-banniere.jpg);
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
}
.Style1Blanc {color: #FFFFFF}
	
a:link {
	text-decoration: none;}
	
a:hover {
	text-decoration: none;
	color: #FF0000;}
	
a:active {
	text-decoration: none;}
	
a:visited {
	text-decoration: none;}
	
a.type1 { color: white; }
a.type1:hover { color: red;}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18pt;
	line-height: 24pt;
	font-weight: bold;
	text-align: center;
	color: #000066;
	margin-bottom: 0px;
	margin-top: 5pt;
	}
	
h2 {
	color: #000066;
	font-size: 14pt;
	font-weight: bold;
	margin-top: 5pt;
	margin-bottom: 5pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
	
h3 {
	color: #000066;
	font-size: 12pt;
	font-weight: bold;
	margin-top: 5pt;
	margin-bottom: 5pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
	
.Sous-h1 {
	font-size: 12pt;
	font-style: italic;
	font-weight: bold;
	color: #666666;
	margin-top: 5pt;}	
	
p {
	margin: 0;}
	
.BleuGras14 {
	font-size: 16px;
	font-weight: bold;
	color: #000099;
	margin: 0;}

.Bleu-ital14 {
	font-size: 16px;
	font-weight: normal;
	color: #000099;
	margin: 0;
	font-style: italic;}

	
.Para4Avant4Apres { 
	margin: 0;
	margin-top: 4pt;
	margin-bottom: 4pt;}

	
.Para8PtsAvant {
	margin: 0;
	margin-top: 8pt;}

.Para8PtsApres {
	margin: 0;
	margin-bottom: 8pt;}

.Para4Avant4Apres_9Pts {
	line-height: 12pt;
	margin: 0;
	margin-top: 4pt;
	margin-bottom: 4pt;
	font-size: 9pt;}

.Enumeration {
	line-height: 14pt;
	text-indent: 10pt;
	margin-top: 3pt;
	margin-bottom: 3pt;}
	

.Pied_Page {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;}	

.Nom_Produit {
	color: #000000;
	font-weight: bold;
	font-style: italic;}
	
.Rouge {color: #CC0000;}

.Legende_photo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	line-height: 10pt;}
	

.Texte_Petit9Pts {font-size: 9pt}

.SurligneJaune {
	background-color: #FFFF99;
	font-weight: bold;
}
.RougeGras {
	color: #000099;
	font-weight: bold;
}
.pointilles {
	border: medium dotted #660000;
}
.Courrier {
	font-family: "Courier New", Courier, mono;
	font-size: 14px;
}
